Tutoriel Patcher les vulnérabilités

Lire la version complète de cette discussion...
Malheureusement, vous devez être connecté sur Instant-Hack pour voir ce sujet !
Sur Debian, il est possible de savoir quels packages sont vulnérables, et à quel degré ^^

Vous devez répondre au sujet pour voir le contenu caché.
Inscrivez-vous !
Inscrivez-vous et profitez immédiatement de toutes les discussions ! C'est simple et rapide !
S'inscrire
 
Haut Bas